.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:41.395425px;}
.y2{bottom:42.176471px;}
.y0{bottom:348.346405px;}
.h1{height:829.470588px;}
.h3{height:1137.983660px;}
.h2{height:1138.764706px;}
.h4{height:1140.326797px;}
.h0{height:1237.176471px;}
.wa{width:706.065359px;}
.w3{width:802.133987px;}
.w7{width:827.127451px;}
.w1{width:841.186275px;}
.w2{width:843.529412px;}
.w9{width:845.091503px;}
.w8{width:849.777778px;}
.w5{width:853.683007px;}
.w4{width:857.588235px;}
.w6{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:49.986928px;}
.x2{left:51.549020px;}
.x4{left:53.111111px;}
.x1{left:54.673203px;}
.x0{left:56.235294px;}
@media print{
.y1{bottom:35.333333pt;}
.y2{bottom:36.000000pt;}
.y0{bottom:297.333333pt;}
.h1{height:708.000000pt;}
.h3{height:971.333333pt;}
.h2{height:972.000000pt;}
.h4{height:973.333333pt;}
.h0{height:1056.000000pt;}
.wa{width:602.666667pt;}
.w3{width:684.666667pt;}
.w7{width:706.000000pt;}
.w1{width:718.000000pt;}
.w2{width:720.000000pt;}
.w9{width:721.333333pt;}
.w8{width:725.333333pt;}
.w5{width:728.666667pt;}
.w4{width:732.000000pt;}
.w6{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:42.666667pt;}
.x2{left:44.000000pt;}
.x4{left:45.333333pt;}
.x1{left:46.666667pt;}
.x0{left:48.000000pt;}
}
